Hourly organization traffic statistics

<Info icon="fa-light fa-lock" className="permission-callout"> <div className="permission-callout__header"><span className="permission-callout__title"><span className="permission-callout__label">Required permissions</span> <span className="fern-docs-badge small blue subtle rounded-full permission-callout__beta">Beta</span></span> <span className="permission-callout__learn-more">[Learn more](/developers/api-guidelines/permissions#how-permissions-work)</span></div> `Organisation.Stats` + `Get` <div className="permission-callout__roles"><span className="permission-callout__roles-label">Roles:</span> <Badge intent="info">Administrator</Badge> <Badge intent="info">User</Badge> <Badge intent="info">Observer</Badge></div> </Info> Retrieves traffic statistics for the selected organization and all child organizations, accumulated per hour. <Note> Historical data is available for up to **Last 3 Hours**. </Note> <Info> By default, this call returns statistics for the last three hours. </Info>

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the /api/v1/authenticate POST request.

Path parameters

org_id_or_mystringRequiredformat: "^(my)|(\d+)$"Defaults to my

Numerical ID of an organization or the string my to use the currently authorized organization.

Query parameters

start_datestringOptionalformat: "date"
Filters results to data collected on or after this timestamp. If not specified, the response includes data from the past three hours up to the current time.
end_datestringOptionalformat: "date"

Filters results to data collected before this timestamp. Must be used with start_date. If not specified, defaults to one hour after the current time.

Response

OK
dataobjectOptional
smsobjectOptional

Errors

403
Forbidden Error